const lang = {
  accept_error: "Please confirm that your data is correct",
  already_in_use: "Already in use",
  archive_exam: "Archive exam?",
  archive_not_possible: "Archiving not possible",
  change_status_warning: "Warning: Status will be changed",
  change_to_checkbox: "Warning: Preference will be turned into checkbox",
  cleanup_success: "Cleanup successful",
  command_successful: "Command sent successfully",
  computer_busy: "Computer already allocated",
  confirm_config_warning: "Do you really want to confirm this configuration?",
  copied: "copied",
  current_hostname: "Hostname",
  current_ip: "IP address",
  data_deleted: "Data deleted!",
  date: "Date",
  deadline_expired: "Deadline expired",
  del: "Delete",
  delete_computer_warning: "Do you really want to delete this computer?",
  delete_computers_warning:
    "Do you really want to remove all computer allocations?",
  delete_config_warning: "Do you really want to delete this configuration?",
  delete_connection_warning: "Do you really want to delete this connection?",
  delete_description_warning: "Do you really want to delete this description?",
  delete_enrollment_warning: "Do you really want to delete this allocation?",
  delete_enrollments_warning: "Do you really want to delete this list?",
  delete_entry_warning: "Do you really want to delete this entry?",
  delete_exam_warning: "Do you really want to delete this exam?",
  delete_files_warning: "Do you really want to delete this files?",
  delete_incident_warning: "Do you really want to delete this incident?",
  delete_list_warning: "Do you really want to delete this CSV-File?",
  delete_not_possible: "Deleting not possible",
  delete_people_warning: "Do you really want to delete this person?",
  delete_portfolio_warning: "Do you really want to delete this exam name?",
  delete_publisher_warning: "Do you really want to delete this publisher?",
  delete_room_sector_warning:
    "Do you really want to delete this room-sector-allocation?",
  delete_room_warning: "Do you really want to delete this room?",
  delete_sofware_warning: "Do you really want to delete this software?",
  delete_stats_warning: "Do you really want to delete this data?",
  delete_status_warning: "Do you really want to delete this status?",
  delete_student_warning: "Do you really want to delete this student?",
  delete_template_warning: "Do you really want to delete this template?",
  delete_theme_warning: "Do you really want to delete this theme?",
  delete_user_warning: "Do you really want to delete this user?",
  delete_vho_warning: "Do you really want to delete this account?",
  description: "Description",
  deleted: "deleted",
  email: "E-Mail",
  enrollments_existing: "Enrollments existing",
  error: "General error",
  error_lines: "Errors in following lines",
  exam: "Exam",
  example_csv: "'example.csv' cannot be overwritten!",
  field_error: "Please fill out this field.",
  file_created: "File created",
  file_exists: "File already exists. Do you want to replace it?",
  file_linked: "File linked to exam",
  file_overwritten: "File overwritten",
  file_removed: "File removed",
  file_too_large: "File is too large",
  files_deleted: "Files deleted",
  finalize_exam_warning: "Exam finalized?",
  firstname: "Firstname",
  form_error: "Please fill in the form correctly",
  generate_mail: "Generate e-mail anyway?",
  html_chars: "Invalid characters found, please correct!",
  language: "Language",
  lastname: "Lastname",
  loading: "loading...",
  login_not_possible: "Login failed",
  missing: "missing",
  moodle_error: "Backup not successful. Moodle is reporting:\n",
  no_allocation: "No allocations",
  no_data: "No data found",
  no_exam: "Please select your exam!",
  no_exam_link: "No exam link found",
  no_files: "No files found",
  no_html5: "This browser does not support HTML5.",
  no_language: "Language not defined",
  no_people: "Person not found in database",
  no_rights: "You are not allowed to log in",
  no_setup: "Setup not defined",
  no_snapshot: "No snapshot",
  no_students: "No (unallocated) students in list",
  not_deployed: "not deployed",
  nothing_checked: "Nothing checked",
  nothing_to_do: "All entries already existing",
  or: "or",
  other_computer_existing:
    "Computer or ip address already existing in the database",
  other_config_existing: "Configuration already existing in the database",
  other_entry_existing: "Entry already existing in the database",
  other_exam_existing: "Exam already existing in the database",
  other_existing:
    "Matriculation number already existing with another name in the database!",
  other_file_existing: "File already existing on server",
  other_people_existing: "Person already existing in the database",
  other_publisher_existing: "Publisher already existing in the database",
  other_room_exam_existing: "Allocation already existing in the database",
  other_software_existing: "Software already existing in the database",
  other_status_existing: "Status already existing in the database",
  other_user_existing: "User already existing in the database",
  overwrite_warning:
    "WARNING: SEB configuration files with the same name will be overwritten on the server.\nAre you really sure that you want to upload this file?",
  overwriting_file: "File was overwritten on server",
  password: "Password",
  please_wait: "Please wait",
  pool: "Pool",
  replace_exam_config:
    "Existing configuration will be overwritten. Are you sure?",
  replace_vho_accounts: "All entries will be overwritten. Are you sure?",
  reading_not_possible: "Reading file not possible",
  reg_nr: "Student no.",
  save_warning:
    "WARNING: The changes can also have effects on already completed and archived exams.\nAre you really sure that you want to save the changes?",
  saving_not_possible: "Saving not possible",
  search: "Search",
  select_all: "Select all",
  sent: "sent",
  session_expired: "Session expired",
  shortcut_disabled: "Shortcut disabled because student is already enrolled.",
  status: "Status",
  student: "student",
  success: "Saving successful",
  theme: "Theme",
  timeout: "Server did not respond in time",
  to: "to",
  toggle_exams_warning:
    "WARNING: All active allocations from other exams in this room will be disabled.",
  toggle_not_possible: "Toggle not possible",
  too_many_elements: "too many elements",
  too_short: "too short",
  type: "Setup",
  upload: "Upload",
  upload_successful: "Upload successful!",
  url: "Link",
  username: "Username",
  valid_csv: "Please upload a valid CSV file.",
  values: "Values",
  wrong: "inavlid",
  encoding: "Invalid encoding",
  wrong_file: "Invalid file ending",
  wrong_parameter: "Invalid url",
};
